version: '2'

services:

#    mongodb:
#        image: mongo:latest
#        entrypoint: [ "/usr/bin/mongod", "--dbpath", "/data", "--journal", "--smallfiles", "--bind_ip", "0.0.0.0"]
#        networks:
#            - yournetwork

    {{dockerImageName}}:
        image: {{dockerGroupName}}/{{dockerImageName}}:latest
        ports:
            - "8080:8080"
        networks:
            - yournetwork
networks:
    yournetwork:

